<!DOCTYPE html>
<html>
	<head>
		{% block head %}
			<title>{% block title %}{% endblock %} - MIT42 DownloadLink</title>
			<meta name="base" content="width=device-width, initial-scale=1.0">
			<link href="{{ bootstrap_find_resource('css/bootstrap.css', cdn='local') }}" rel="stylesheet"/>
			<link href="{{ url_for('static', filename='css/layout.css') }}" rel="stylesheet"/>
			<link href="{{ url_for('static', filename='font-awesome/css/font-awesome.min.css') }}" rel="stylesheet"/>
			<link href="//fonts.googleapis.com/css?family=Copse" rel="stylesheet" type="text/css"/>
			<script src="{{ bootstrap_find_resource('jquery.js', cdn='local') }}"></script>
			<script src="{{ bootstrap_find_resource('js/bootstrap.js', cdn='local') }}"></script>
		{% endblock %}
	</head>
	<body>

		<div class="container">
                <div class="center-block">
            <img src="/static/images/download-link.png" alt="Download-Link">
		</div>
			<!-- flash messages -->
			{% for message in get_flashed_messages() %}
				<div class="alert alert-warning">
					<button type="button" class="close" data-dismiss="alert">&times;</button>
					{{ message }}
				</div>
			{% endfor %}
			{% if current_user.is_authenticated %}
				{{ nav.top.render() }}
			{% endif %}
			<!-- child template -->
			{% block content %}{% endblock %}

			<!-- errors -->
			{% if error %}
				<p class="error"><strong>{{ _('Error:') }} </strong> {{ error }}</p>
			{% endif %}
			{% block footer %}
				<br>
				<br>
				<div class="small text-center" id="links">
					&copy; Copyright 2015-2016 by <a href="http://www.mit42.de">{{ _('Soeren Mindorf') }}</a> and <a
						href="http://www.zoske.it">Fabian Zoske</a>.
				</div>
			{% endblock %}
		</div>
	</body>
</html>